<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Congratulations!</title>
</head>
<body>
<div style="text-align: center;">
    <h3>Congratulations! Your account has been activated and email is verified!</h3>
</div>
</body>
</html>